ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "22c1600e-31cb-11ee-a382-005056a5c4e8"
    Код: "000003831"
    UIDСценария: "8dc0bad6-3101-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка работы показателей сегментов контрагентов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы показателей сегментов контрагентов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

